> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Bonk mint'lerini listele



## OpenAPI

````yaml /tr/api-reference/openapi/launch-mint-v1.yaml get /get/list-bonk-custom
openapi: 3.0.3
info:
  title: Raydium Launch Mint API'si
  description: >-
    LaunchLab tokenları için mint oluşturma, liderlik tablosu, arama ve geçmiş
    verilere erişim sağlar. Ad, sembol, cüzdan yaratıcısı ve çeşitli filtreleme
    seçeneklerine göre aramayı destekler.
  version: 1.0.0
servers:
  - url: https://launch-mint-v1.raydium.io
    description: Mainnet
  - url: https://launch-mint-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Discovery
    description: Mint'leri ara ve incele
  - name: Details
    description: Mint bilgilerini al
  - name: User Activity
    description: Kullanıcı oluşturma ve işlem istatistiklerini al
  - name: Vesting
    description: Vesting planlama verilerini sorgula
  - name: Configuration
    description: Platform yapılandırması ve meta veri
  - name: Creation
    description: Yeni mint'ler oluştur ve işlemleri gönder
  - name: Utilities
    description: Sağlık kontrolleri ve durum
paths:
  /get/list-bonk-custom:
    get:
      tags:
        - Discovery
      summary: Bonk mint'lerini listele
      operationId: getGetListBonkCustom
      responses:
        '200':
          description: Bonk mint'leri

````